{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Добавление Продукта" %}
{% set page_id = "15.1" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card mb-1">
        <div class="card-header align-items-center justify-content-between flex-wrap">
            <h4 class="mb-0 text-uppercase">Общая информация</h4>
        </div>
        <div class="card-body">
            <div class="form-group">
                <label class="form-label font-weight-bold">Название продукта <sup class="color-purple">*</sup></label>
                <input type="text" class="form-control" name="h1" value="Apple">
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label font-weight-bold">Синонимы продукта (уникальны)</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Яблоко" selected>Яблоко</option>
                    <option value="Эпл" selected>Эпл</option>
                </select>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label font-weight-bold">Основной Бренд (только одна)</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Apple inc" selected>Apple inc</option>
                </select>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label font-weight-bold">Комментарии</label>
                <textarea name="m2" id="" rows="4" class="form-control">Много пьет :)</textarea>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label font-weight-bold">Индексация</label>
                <div class="d-flex align-items-center">
                    <label class="pretty-radio mr-1">
                        <input type="radio" name="index" class="pretty-radio__input" value="Мониторим для проектов" checked>
                        <span class="pretty-radio__label">Мониторим для проектов</span>
                    </label>
                    <label class="pretty-radio mr-1">
                        <input type="radio" name="index" class="pretty-radio__input" value="Общая индексация">
                        <span class="pretty-radio__label">Общая индексация</span>
                    </label>
                    <label class="pretty-radio mr-1">
                        <input type="radio" name="index" class="pretty-radio__input" value="Не индексируем">
                        <span class="pretty-radio__label">Не индексируем</span>
                    </label>
                </div>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label font-weight-bold">Логотип (в базе выводится первый)</label>
                <div class="media-files">
                    <div class="media-files__item">
                        <a class="media-files__logo">
                            <img src="assets/img/yad.png" class="img-fluid" alt="">
                        </a>
                        <button class="media-files__close"></button>
                    </div>
                    <div class="media-files__item">
                        <a class="media-files__logo">
                            <img src="assets/img/yad_2.png" class="img-fluid" alt="">
                        </a>
                        <button class="media-files__close"></button>
                    </div>
                    <label class="media-files__upload">
                        <span>Загрузить <br>логотип</span>
                        <input type="file" name="img" class="media-files__input">
                    </label>
                </div>
            </div><!-- .form-group -->
            <button class="btn btn-primary">Добавить</button>
        </div>
    </div>
    <div class="font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>
{% endblock %}


